<?php

function get_version_and_build_date()
{
	return get_version() . ", " . get_build_date();
}

function get_version()
{
	return "v3.2.17";
}

function get_build_date()
{
	return "March-21-2019";
}

function get_build_index()
{
	return 452;
}

?>
